/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Divider,
Dropdown,
Icon,
Input,
Menu,
Select,
} from 'ant-design-vue'

Vue.use(Avatar)
Vue.use(Divider)
Vue.use(Dropdown)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Menu)
Vue.use(Select)

export default {
  
}
